Bug 39388 - German localisation bugs
Summary: German localisation bugs
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Federico Musto
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-07 14:38 UTC by Stefan Furtmayr
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-07 21:47:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stefan Furtmayr 2001-05-07 14:38:49 UTC
Description of problem:

- Ermitteln des Maustpys... -> Maustyps (typo, appears shortly before 
starting X)

- Swap-Platz -> Swap-Bereich (within disk druid - this is the term usually 
found in German computer literature)

Comment 1 Federico Musto 2001-07-25 23:53:44 UTC
ok we'll check


Note You need to log in before you can comment on or make changes to this bug.